#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.1.0
visibility:           public
id:                   arch-web-0.1.0-8Csi34yyFQJDuPKnYLqfo4
key:                  arch-web-0.1.0-8Csi34yyFQJDuPKnYLqfo4
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  a9c296d2282917d4c3a8e6935b680a58
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-web-0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.1.0-8Csi34yyFQJDuPKnYLqfo4
depends:
    aeson-1.5.6.0-9Pr07X4KYAQGYkzJzuJMP6 base-4.15.1.0
    deriving-aeson-0.2.8-3BrOHf9DQa4JVmmxf7SQF5 exceptions-0.10.4
    http-client-0.7.11-GDUAul739VNDIAAERjCbSI
    http-client-tls-0.3.6.1-DPB14PZhmrrCtq4JQNlcAq
    http-types-0.12.3-4jMePCcE8qw4JdYm3t2GC1
    lens-5.1.1-9Bb1bNPS9K0CqITb8wuoWH mtl-2.2.2
    servant-0.18.3-AUHOIO4E6NtGnJCqGJfr88
    servant-client-0.18.3-61xz3P8CMEWJemP3H6ueMC
    servant-client-core-0.18.3-LFTMjjJfAHsCzEUCRWTO8c text-1.2.5.0
    time-1.9.3

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

